{
  "verseBefore": "Lạy Đức Giê-hô-va, vì đức thành tín về giao ước Chúa và vì sự chân thật của Ngài, sự tôn trọng không thuộc chúng con, không phải của chúng con, mà thuộc về danh Chúa.\n\\q",
  "verseAfter": "Lạy Chúa Hằng Hữu, vì đức thành tín về giao ước Chúa và vì sự chân thật của Ngài, sự tôn trọng không thuộc chúng con, không phải của chúng con, mà thuộc về danh Chúa.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 115,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-12T06:37:14.307Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 115,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_115"
  }
}
